* {
    margin: 0;
}



header {
    padding: 35px;
    text-align: center;
    background: #6cb8db;
    font-size: 42px;
    text-align: left;
}

.menu {
    height: 15px;
    display: flex;
    background-color: rgb(236, 232, 232);
    padding: 20px;
}

.submenu {
    margin-left: 14%;
    font-weight: bolder;
}

a {
    text-decoration: none;
    color: #6cb8db;
}

aside {
    float: right;
    width: 10%;
    height: 100%;
    background-color: gray;
}


div.content-aside {
    background-color: rgb(194, 194, 44);
    padding: 15px;
   
  
}

section{
    background-color: rgb(209, 206, 206);
    width: 90%;
    padding-bottom: 15px;
    padding-top: 10px;
}

article{
    background-color: white;
    margin: 45px;
    padding: 5px;
    border-radius: 25px 0px;
}

div.title-article{

    background-color: yellowgreen;
    font-size: 40px;
    font-weight: bold;
    padding: 25px;
    border-radius: 25px 0px;
}

p.foot-article{
    text-align: right;
    margin: 15px;
    font-style: italic;
}

section.sectiontwo{
    display: flex;
}